Subject: [PATCH 0/9] sfc: various updates

From: Ben Hutchings <[email-masked]>
Date: Wed, 7 May 2008 12:41:22 +0100

The following patch series restores some features that were omitted from
our initial submission.  It also includes some minor clean-ups and bug
fixes.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.